=== debian/control ===
Source: glab
Section: vcs
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Unit 193 <unit193@debian.org>,
 Nicolas Schier <nicolas@fjasle.eu>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-acarl005-stripansi-dev,
               golang-github-alecaivazis-survey-dev,
               golang-github-alecthomas-assert-dev,
               golang-github-avast-retry-go-dev,
               golang-github-briandowns-spinner-dev,
               golang-github-charmbracelet-glamour-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-gdamore-tcell-dev,
               golang-github-google-renameio-dev,
               golang-github-google-shlex-dev,
               golang-github-gosuri-uilive-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-hashicorp-go-retryablehttp-dev,
               golang-github-hashicorp-go-version-dev,
               golang-github-jarcoal-httpmock-dev,
               golang-github-kballard-go-shellquote-dev,
               golang-github-lunixbochs-vtclean-dev,
               golang-github-makenowjust-heredoc-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-mgutz-ansi-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-muesli-termenv-dev,
               golang-github-otiai10-copy-dev,
               golang-github-pkg-errors-dev,
               golang-github-rivo-tview-dev,
               golang-github-spf13-cast-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev,
               golang-github-stretchr-testify-dev,
               golang-github-tidwall-pretty-dev,
               golang-github-xanzy-go-gitlab-dev (>= 0.83.0),
               golang-github-zalando-go-keyring-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-term-dev,
               golang-golang-x-text-dev,
               golang-gopkg-yaml.v3-dev
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://gitlab.com/gitlab-org/cli
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: gitlab.com/gitlab-org/cli
Vcs-Browser: https://salsa.debian.org/go-team/packages/glab/
Vcs-Git: https://salsa.debian.org/go-team/packages/glab.git

Package: glab
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Static-Built-Using}, ${misc:Built-Using}
Description: commandline interface for gitlab instances
 GLab is an open source GitLab CLI tool bringing GitLab to your terminal next
 to where you are already working with git and your code without switching
 between windows and browser tabs. Work with issues, merge requests, watch
 running pipelines directly from your CLI among other features.
 .
 glab is available for repositories hosted on GitLab.com and self-managed
 GitLab instances. glab supports multiple authenticated GitLab instances and
 automatically detects the authenticated hostname from the remotes available
 in the working Git directory.
