## glab 1.32.0

=== debian/changelog ===
glab (1.32.0-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 19 Jan 2024 11:44:34 +0530

glab (1.32.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:21 +1200

glab (1.32.0-1) unstable; urgency=medium

  * New upstream version 1.32.0.
    - Drop patch applied upstream, refresh remaining.
  * d/control: Bump constraint on golang-github-xanzy-go-gitlab-dev to 0.88.0.

 -- Unit 193 <unit193@debian.org>  Wed, 23 Aug 2023 05:21:06 -0400
