=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: glab
 Section: vcs
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Unit 193 <unit193@debian.org>,
  Nicolas Schier <nicolas@fjasle.eu>
@@ -41,7 +42,7 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tidwall-pretty-dev,
-               golang-github-xanzy-go-gitlab-dev (>= 0.83.0),
+               golang-github-xanzy-go-gitlab-dev (>= 0.88.0),
                golang-github-zalando-go-keyring-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-term-dev,
