## glab 1.33.0

=== debian/changelog ===
glab (1.33.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Mon, 25 Sep 2023 19:00:33 -0400

glab (1.33.0-1) unstable; urgency=medium

  * Change fallback default editor to 'editor' (Closes: #1041934)
  * New upstream version 1.33.0

 -- Nicolas Schier <nicolas@fjasle.eu>  Fri, 22 Sep 2023 14:28:27 +0200
