=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: glab
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Unit 193 <unit193@debian.org>,
  Nicolas Schier <nicolas@fjasle.eu>
