=== debian/changelog ===
glab (1.36.0-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 11:57:39 +1000

glab (1.36.0-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:01:34 +0100

glab (1.36.0-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:53:28 +0530

glab (1.36.0-1) unstable; urgency=medium

  * New upstream version 1.36.0
  * debian/patches: Update groff-error workaround patch
  * debian/control: Update Build-Depends
  * glab-ci-delete.1: Prevent troff error (patch)

 -- Nicolas Schier <nicolas@fjasle.eu>  Fri, 05 Jan 2024 18:32:53 +0530
