=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: glab
 Section: vcs
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Unit 193 <unit193@debian.org>,
  Nicolas Schier <nicolas@fjasle.eu>
@@ -10,7 +11,6 @@
                golang-any,
                golang-github-acarl005-stripansi-dev,
                golang-github-alecaivazis-survey-dev,
-               golang-github-alecthomas-assert-dev,
                golang-github-avast-retry-go-dev,
                golang-github-briandowns-spinner-dev,
                golang-github-charmbracelet-glamour-dev,
@@ -22,7 +22,6 @@
                golang-github-hashicorp-go-multierror-dev,
                golang-github-hashicorp-go-retryablehttp-dev,
                golang-github-hashicorp-go-version-dev,
-               golang-github-jarcoal-httpmock-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-lunixbochs-vtclean-dev,
                golang-github-makenowjust-heredoc-dev,
@@ -41,12 +40,15 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tidwall-pretty-dev,
-               golang-github-xanzy-go-gitlab-dev (>= 0.88.0),
+               golang-github-xanzy-go-gitlab-dev (>= 0.93.0),
+               golang-github-xanzy-go-gitlab-dev (<< 0.95),
                golang-github-zalando-go-keyring-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-term-dev,
                golang-golang-x-text-dev,
-               golang-gopkg-yaml.v3-dev
+               golang-gopkg-yaml.v3-dev,
+               golang-k8s-apimachinery-dev,
+               golang-k8s-client-go-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/gitlab-org/cli
