=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -- -ldflags "-X main.version=v$(DEB_VERSION_UPSTREAM) -X main.build=$(SOURCE_DATE_EPOCH) -X main.usageMode=prod"
	mkdir -p _build/completions/ _build/manpages/
	_build/bin/gen-docs --manpage --path _build/manpages/
	GLAB_CONFIG_DIR=debian/tmphome _build/bin/glab completion -s bash > _build/completions/glab
	GLAB_CONFIG_DIR=debian/tmphome _build/bin/glab completion -s zsh > _build/completions/_glab

override_dh_auto_test:

override_dh_auto_install:
	rm -f _build/bin/gen-docs
	dh_auto_install -- --no-source
