=== debian/watch ===
version=4
https://gitlab.com/gitlab-org/cli/-/tags?sort=updated_desc .*/cli-v@ANY_VERSION@@ARCHIVE_EXT@
