## glab 1.39.0

=== debian/changelog ===
glab (1.39.0-1) unstable; urgency=medium

  * New upstream version 1.39.0.
  * d/control: Update xanzy-go-gitlab version constraint.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Apr 2024 21:09:09 -0400

glab (1.38.0-1) unstable; urgency=medium

  * d/watch: Update for the ever-changing GitLab UI.
  * New upstream version 1.38.0.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Apr 2024 02:43:47 -0400

glab (1.37.0-1) unstable; urgency=medium

  * New upstream version 1.37.0

 -- Nicolas Schier <nicolas@fjasle.eu>  Thu, 14 Mar 2024 13:17:30 +0100
