=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: glab
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Unit 193 <unit193@debian.org>,
  Nicolas Schier <nicolas@fjasle.eu>
@@ -40,8 +39,7 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tidwall-pretty-dev,
-               golang-github-xanzy-go-gitlab-dev (>= 0.93.0),
-               golang-github-xanzy-go-gitlab-dev (<< 0.95),
+               golang-github-xanzy-go-gitlab-dev (>= 0.101.0),
                golang-github-zalando-go-keyring-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-term-dev,
@@ -50,7 +48,7 @@
                golang-k8s-apimachinery-dev,
                golang-k8s-client-go-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/gitlab-org/cli
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: gitlab.com/gitlab-org/cli
