## glab 1.40.0

=== debian/changelog ===
glab (1.40.0-1) unstable; urgency=medium

  * New upstream version 1.40.0

 -- Nicolas Schier <nicolas@fjasle.eu>  Thu, 02 May 2024 11:43:58 +0200
