## glab 1.41.0

=== debian/changelog ===
glab (1.41.0-1) unstable; urgency=medium

  * New upstream version 1.41.0.
  * d/control: B-D on golang-x-exp-dev, bump xanzy-go-gitlab.

 -- Unit 193 <unit193@debian.org>  Tue, 11 Jun 2024 23:19:32 -0400
