=== debian/control ===
--- 
+++ 
@@ -39,8 +39,9 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tidwall-pretty-dev,
-               golang-github-xanzy-go-gitlab-dev (>= 0.101.0),
+               golang-github-xanzy-go-gitlab-dev (>= 0.105.0),
                golang-github-zalando-go-keyring-dev,
+               golang-golang-x-exp-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-term-dev,
                golang-golang-x-text-dev,
