## glab 1.42.0

=== debian/changelog ===
glab (1.42.0-1) unstable; urgency=medium

  * New upstream version 1.42.0
  * d/control: B-D on golang-github-makenowjust-heredoc-v2-dev

 -- Nicolas Schier <nicolas@fjasle.eu>  Tue, 25 Jun 2024 16:19:10 +0200
