=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                golang-github-kballard-go-shellquote-dev,
                golang-github-lunixbochs-vtclean-dev,
                golang-github-makenowjust-heredoc-dev,
+               golang-github-makenowjust-heredoc-v2-dev,
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-mattn-go-runewidth-dev,
