## glab 1.43.0

=== debian/changelog ===
glab (1.43.0-1) unstable; urgency=medium

  * New upstream version 1.43.0

 -- Nicolas Schier <nicolas@fjasle.eu>  Wed, 26 Jun 2024 21:08:02 +0200
