## glab 1.45.0

=== debian/changelog ===
glab (1.45.0-1) unstable; urgency=medium

  * New upstream version 1.45.0
  * Remove obsolete Debian patches
  * Update Debian patch regarding groff errors for glab-api.1
  * Add b-d golang-golang-x-crypto-dev and golang-uber-goleak-dev

 -- Nicolas Schier <nicolas@fjasle.eu>  Tue, 06 Aug 2024 13:24:53 +0200
