=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
                golang-github-tidwall-pretty-dev,
                golang-github-xanzy-go-gitlab-dev (>= 0.105.0),
                golang-github-zalando-go-keyring-dev,
+               golang-golang-x-crypto-dev,
                golang-golang-x-exp-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-term-dev,
@@ -49,6 +50,7 @@
                golang-gopkg-yaml.v3-dev,
                golang-k8s-apimachinery-dev,
                golang-k8s-client-go-dev,
+               golang-uber-goleak-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://gitlab.com/gitlab-org/cli
