## glab 1.46.0

=== debian/changelog ===
glab (1.46.0-1deepin1) unstable; urgency=medium

  * 0005-chore-go-gitlab-bump-to-0.110.0.patch:
    - chore(go-gitlab): bump to 0.110.0

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 23 Apr 2025 18:19:35 +0800

glab (1.46.0-1) unstable; urgency=medium

  [ Nicolas Schier ]
  * Use RELRO and PIE hardening, thanks to Piper McCorkle
  * Package fish completion (Closes: #1078498)

  [ Unit 193 ]
  * New upstream version 1.46.0.
  * d/control: Bump xanzy-go-gitlab version constraint.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Sep 2024 03:42:41 -0400
