## glab 1.48.0

=== debian/changelog ===
glab (1.48.0-1) unstable; urgency=medium

  * New upstream version 1.48.0.
    - Fix compatibility with xanzy/go-gitlab. (Closes: #1085400)

 -- Unit 193 <unit193@debian.org>  Sat, 19 Oct 2024 17:01:50 -0400

glab (1.47.0-1) unstable; urgency=medium

  * New upstream version 1.47.0.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Oct 2024 02:19:35 -0400

glab (1.46.1-1) unstable; urgency=medium

  [ Nicolas Schier ]
  * debian/rules: Remove -buildmode=pie

  [ Unit 193 ]
  * New upstream version 1.46.1.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Oct 2024 01:34:46 -0400
