## glab 1.49.0

=== Makefile ===
--- 
+++ 
@@ -77,11 +77,11 @@
 
 .PHONY: rt
 rt: ## Test release without publishing
-	goreleaser --snapshot --skip-publish --rm-dist
+	goreleaser release --snapshot --clean
 
 .PHONY: rtdebug
 rtdebug: ## Test release with debug info
-	goreleaser --snapshot --skip-publish --rm-dist --debug
+	goreleaser release --snapshot --clean --verbose
 
 .PHONY: release
 release:
@@ -147,7 +147,7 @@
 
 bin/golangci-lint-${GOLANGCI_VERSION}:
 	@mkdir -p bin
-	curl -sfL https://install.goreleaser.com/github.com/golangci/golangci-lint.sh | bash -s -- -b ./bin/ v${GOLANGCI_VERSION}
+	curl -sfL https://raw.githubusercontent.com/golangci/golangci-lint/master/install.sh | bash -s -- -b ./bin v${GOLANGCI_VERSION}
 	@mv bin/golangci-lint $@
 
 .PHONY: coverage
