=== debian/changelog ===
glab (1.49.0-1) unstable; urgency=medium

  * New upstream version 1.49.0.

 -- Unit 193 <unit193@debian.org>  Wed, 20 Nov 2024 01:31:23 -0500
