=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tidwall-pretty-dev,
-               golang-github-xanzy-go-gitlab-dev (>= 0.105.0),
+               golang-github-xanzy-go-gitlab-dev (>= 0.108.0),
                golang-github-zalando-go-keyring-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-exp-dev,
