=== debian/changelog ===
glab (1.53.0-1) unstable; urgency=medium

  * Add upstream patch to fix build issue in issuable_list.go
  * d/control: Add several new build-deps
  * d/control: Use correct b-d golang-gitlab-gitlab-org-api-client-go-
    dev
  * New upstream version 1.53.0 (Closes: #1093010)
  * Bump standards version to 4.7.2 (no changes required)
  * d/p/0001-Disable-update-check.patch: Update patch context
  * Remove upstream patch
  * d/copyright: Update copyright years
  * Fix two typos in error messages (patch)
  * d/control: Add Static-Built-Using field for static build
    dependencies

 -- Nicolas Schier <nicolas@fjasle.eu>  Wed, 02 Apr 2025 11:21:18 +0200
