=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                golang-github-avast-retry-go-dev,
                golang-github-briandowns-spinner-dev,
                golang-github-charmbracelet-glamour-dev,
+               golang-github-cyphar-filepath-securejoin-dev,
                golang-github-dustin-go-humanize-dev,
                golang-github-gdamore-tcell-dev,
                golang-github-google-renameio-dev,
@@ -40,19 +41,28 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tidwall-pretty-dev,
-               golang-github-xanzy-go-gitlab-dev (>= 0.108.0),
                golang-github-zalando-go-keyring-dev,
+               golang-gitlab-gitlab-org-api-client-go-dev,
+               golang-go.uber-mock-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-exp-dev,
+               golang-golang-x-net-dev,
+               golang-golang-x-oauth2-dev,
+               golang-golang-x-oauth2-google-dev,
                golang-golang-x-sync-dev,
+               golang-golang-x-sys-dev,
                golang-golang-x-term-dev,
                golang-golang-x-text-dev,
+               golang-golang-x-time-dev,
                golang-gopkg-yaml.v3-dev,
                golang-k8s-apimachinery-dev,
                golang-k8s-client-go-dev,
+               golang-k8s-sigs-json-dev,
+               golang-k8s-sigs-structured-merge-diff-dev,
+               golang-k8s-utils-dev,
                golang-uber-goleak-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/gitlab-org/cli
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: gitlab.com/gitlab-org/cli
@@ -63,7 +73,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Static-Built-Using}, ${misc:Built-Using}
+Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: commandline interface for gitlab instances
  GLab is an open source GitLab CLI tool bringing GitLab to your terminal next
  to where you are already working with git and your code without switching
