=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
 override_dh_auto_build:
-	dh_auto_build -- -ldflags "-X main.version=v$(DEB_VERSION_UPSTREAM) -X main.build=$(SOURCE_DATE_EPOCH) -X main.usageMode=prod" -buildmode=pie
+	dh_auto_build -- -ldflags "-X main.version=v$(DEB_VERSION_UPSTREAM) -X main.build=$(SOURCE_DATE_EPOCH) -X main.usageMode=prod"
 	mkdir -p _build/completions/ _build/manpages/
 	_build/bin/gen-docs --manpage --path _build/manpages/
 	GLAB_CONFIG_DIR=debian/tmphome _build/bin/glab completion -s bash > _build/completions/glab
