=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://gitlab.com/gitlab-org/cli/-/tags?sort=updated_desc archive/v?\d[\d.]+/cli-@ANY_VERSION@@ARCHIVE_EXT@
