## glab 1.62.0

=== debian/changelog ===
glab (1.62.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.62.0 release
  * Update the quilt patch named harcoded-version-number.patch
  * Add the quilt patch named build-without-git.patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 16:57:06 +0200

glab (1.51.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.51.0 release
  * Add the quilt patch named harcoded-version-number

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 16:43:21 +0200

glab (1.49.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.49.0 release
  * Bump the golang-go version required to build
  * Add the quilt patch named harcoded-version-number

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 17:19:40 +0200

glab (1.45.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.45.0 release
  * Drop the quilt patch
  * Bump the Standards-Version
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 20:46:53 +0200

glab (1.40.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.40.0 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 07 May 2024 02:08:06 +0100

glab (1.36.0-2kaisen) kaisen-packages; urgency=medium

  * Add the glab.png file (logo)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Feb 2024 21:36:49 +0100

glab (1.36.0-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 26 Dec 2023 10:01:06 +0100
